Skip to main content

Compatibility of Studio Server 10.14

Comments

Do you have corrections or additional information about this article? Leave a comment!

Do you have a question about what is described in this article? Please contact support here.


3 comments

  • Maarten van Kleinwee

    Hi Siebrand,

    Thank you for your feedback. I have turned it into a ticket for our Support team so that it can be discussed with our development team.

    They will reply to you via that ticket and any updates to the documentation will be picked up as part of that ticket.

    Best regards,

    Maarten van Kleinwee
    Senior Technical Writer, WoodWing Software

    0
  • Siebrand Mazeland

    Thanks for releasing this. I'm very excited about the new logging features.

    Some questions about the compatibility of products with this state of the art version of WoodWing Studio Server:

    1. Why are only out of the box known insecure versions of Solr (7.7 and 8.8) supported? There is only one known version of Solr (8.11.1) that is not known to be vulnerable to known log4j2 exploits.
    2. CentOS 8 is end of life, and even no longer receives security updates from the CentOS project. I think it would be ill-advised to support CentOS 8 anymore. That said, Linux support is getting pretty thin for Studio Server now, with only Red Hat Enterprise Linux being supported. Are there any plans to support more Linux distributions, like Amazon Linux 2, or its successor Amazon Linux 2022, which is still in preview.
    0
  • Maarten van Kleinwee

    Hi Siebrand,

    About CentOS 8 reaching its end of life: our compatibility matrix articles have now been updated to indicate that this version is not supported anymore.

    Best regards,

    Maarten van Kleinwee
    Senior Technical Writer, WoodWing Software

    0

Please sign in to leave a comment.